.GetProperties{
display: flex;
position: absolute;
width: 1465px;
left: 0;
height: 800px;
max-width: 100%;
top: 1900px;
background: #F3F4F2;
}
.get-title-container{
    margin-left: 540px;
    margin-top: 115px;
    width: 100%;
    display: flex;

}
@media only screen and (max-width: 575px) {
     
.GetProperties {
    top: 1600px;
    max-width: 100%;
}

@media only screen and (max-width: 575px) {
     
    .get-title-container {
       
        margin-left: 50px;
        max-width: 100%;
    }
}
    
    
  }
  .get-text-container{
    margin-top: 30px;
    margin-left: 370px;
    max-width: 700px;   
   
    height: auto;
    
  }
  @media only screen and (max-width: 575px) {
     
    .get-text-container {
       
        margin-left: 50px;      
        width: 400px;       
        text-overflow: ellipsis;
        overflow: hidden;
    }
}
  .get-text-container>p{
    max-width: 100%;
    color:black;
    font-family: 'Visuelt Pro';
  }
  .icon-image{
    margin-top: 78px;
    margin-left:277px
  }
  @media only screen and (max-width: 590px) {
     
   .icon-image, .icon-1-text,.icon-2-text,.icon-3-text{
    display:none;
   }
    
}
.icon-text{
  margin-top: 10px;
  display: flex;
  width: 1465px;

}
.icon-1-text{
position: absolute;
font-family: 'Visuelt Pro';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 21px;
text-align: center;
color: #2E2A2B;
left: 200px;
}
.icon-2-text{
  position: absolute;
  font-family: 'Visuelt Pro';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  text-align: center;
  color: #2E2A2B;
  left: 600px;
  }
  .icon-3-text{
    position: absolute;
    font-family: 'Visuelt Pro';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #2E2A2B;
    left: 1030px;
    }
    .icon-grid{
      display: flex;
    }
 
